Bug 1011079 - Proposed additional installation path for JBDS-IS
Proposed additional installation path for JBDS-IS
Status: CLOSED NOTABUG
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Rob Cernich
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 11:11 EDT by Len DiMaggio
Modified: 2013-09-25 08:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-24 10:28:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2013-09-23 11:11:52 EDT
Description of problem:

In addition to being installed via Central, a proposal for installing JBDS-IS is:

1) User installs Eclipse Kepler
2) User selects Help-Install New Software...
and User enters the published URL for the SOA tools
and this JBDSISx will pull in JBDS as a dependency

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Len DiMaggio 2013-09-24 10:28:58 EDT
Closing - this will not be attempted by JBDS.

Note You need to log in before you can comment on or make changes to this bug.